Error

two or more packages specified (libdrm-freedreno1 libsane-extras)